; ------ Sunburst Yellow Metallic ------
; ------ Car Paint Config made by itsDraik ------
; ------ Modified by Daiki Naruse ------

[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = EXT_CARPAINT, EXT_CARPAINT_NoAO
DisableDev = 1
CarPaintVersionAware = 4

[Material_CarPaint_Metallic]
ColoredSpecular = 1
BaseSpecularColor = #ffaa00
FresnelMax = 0.6
FresnelC = 0.05
FlakesK = 2
BrightnessAdjustment = 0.75
SpecularBase = 0.5, 20
SpecularSun = 1, 3000
AmbientSpecular = 6
AmbientSpecularEXP= 25
ClearCoatThickness = 0.05

[Material_CarPaint_Metallic]
CarPaintMaterial = EXT_CARPAINT_SUB, _R6_AO, EXT_CALIPER_PAINT, Material #449, Endless_calpers
FresnelMax = 0.07
FresnelC = 0.05
FlakesK = 2
AmbientSpecular = 2
AmbientSpecularEXP= 15
BrightnessAdjustment = 0.8
SpecularBase = 0.25, 300
SpecularSun = 5, 3000